XCB 1.17.0

Data Fields
xcb_xkb_get_kbd_by_name_replies_t::[struct].geometry Struct Reference
XCB xkb API

## Data Fields
uint8_t | geometry_type
uint8_t | geometryDeviceID
uint16_t | geometry_sequence
uint32_t | geometry_length
xcb_atom_t | name
uint8_t | geometryFound
uint8_t | pad12
uint16_t | widthMM
uint16_t | heightMM
uint16_t | nProperties
uint16_t | nColors
uint16_t | nShapes
uint16_t | nSections
uint16_t | nDoodads
uint16_t | nKeyAliases
uint8_t | baseColorNdx
uint8_t | labelColorNdx
xcb_xkb_counted_string_16_t * | labelFont

The documentation for this struct was generated from the following files: